
@import url('https://fonts.googleapis.com/css2?family=Lexend+Deca:wght@100..900&family=Playfair+Display:ital,wght@0,400..900;1,400..900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
    color:white;
}

.navbar {

    --bs-navbar-padding-x: 0;
    --bs-navbar-padding-y: 0.5rem;
    --bs-navbar-color: rgba(var(--bs-emphasis-color-rgb), 0.65);
    --bs-navbar-hover-color: rgba(var(--bs-emphasis-color-rgb), 0.8);
    --bs-navbar-disabled-color: rgba(var(--bs-emphasis-color-rgb), 0.3);
    --bs-navbar-active-color: rgba(var(--bs-emphasis-color-rgb), 1);
    --bs-navbar-brand-padding-y: 0.3125rem;
    --bs-navbar-brand-margin-end: 1rem;
    --bs-navbar-brand-font-size: 1.25rem;
    --bs-navbar-brand-color: rgba(var(--bs-emphasis-color-rgb), 1);
    --bs-navbar-brand-hover-color: rgba(var(--bs-emphasis-color-rgb), 1);
    --bs-navbar-nav-link-padding-x: 0.5rem;
    --bs-navbar-toggler-padding-y: 0.25rem;
    --bs-navbar-toggler-padding-x: 0.75rem;
    --bs-navbar-toggler-font-size: 1.25rem;
    --bs-navbar-toggler-icon-bg: url(data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%2833, 37, 41, 0.75%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e);
    --bs-navbar-toggler-border-color: rgba(var(--bs-emphasis-color-rgb), 0.15);
    --bs-navbar-toggler-border-radius: var(--bs-border-radius);
    --bs-navbar-toggler-focus-width: 0.25rem;
    --bs-navbar-toggler-transition: box-shadow 0.15s ease-in-out;
    position: relative;
    display: flex;
    flex-wrap: nowrap;
    align-items: center;
    justify-content: space-between;
    padding: var(--bs-navbar-padding-y) var(--bs-navbar-padding-x);
}

button.navbar-toggler {
    
    background: white;
}
button.btn-close {
    color: white;
    filter: invert(1);
    opacity: 1;
}

html {
	scroll-behavior: smooth
	}

* {
    margin: 0px;
    padding: 0px;
    box-sizing: border-box;
}
svg {
    padding: 8px;
    filter: invert(100%);
    -webkit-filter: invert(100%);
}

body {
	 font-family: "Lexend Deca", serif;
  font-weight: 100;
  font-style: normal;
  font-size:16px;
	line-height: 1.7em;
	font-weight: 400;
	background: #fff;
	
}

a{
	text-decoration: none;
	cursor: pointer;
	color: black
}
button,
a:hover,
a:focus,
a:visited {
	text-decoration: none;
	outline: none !important;
}

 h1, 
 h2, 
 h3{ 
	 position: relative; 
	
	 margin: 0; 
 background: 0; 
	 line-height: 1.4em; 
	  font-family: "Lexend Deca", serif!important; 
 } 

p {
	position: relative;
	line-height: 1.8em;
	color: #1d2a2b;
	margin-bottom: 5px;font-size:16px;
}

h1 {
	 font-family: "Lexend Deca", serif!important;
}

h2,.h2 {
	font-size: 28px
}



ul,
li {
	
	padding: 0;
	margin: 0
}

img {
	display: inline-block;
	max-width: 100%
}


/* top header */

ul.top-header-left  {
    margin: 0;
    display: block;
   
	align-items:center;
}
ul.top-header-left  li {
    list-style: none;
}
ul.top-header-left  li a {
    align-items: center;
    text-decoration: none;
    color: white;
	font-weight:400;
    gap: 6px;
    font-size: 14px;
}
ul.top-header-left  li a:hover{
   
    color:#fc7c27;
	
}

img.img-fluid.hl {
    max-width: 100%;
   
}

.top-header-icon svg {
    fill: white;
    width: 20px;
}



.header{
    padding: 0px 0;
    background: #2C3E50;
	z-index:10;
}
.offcanvas-body ul{
    margin: 0;
}



.images-c img {
    border-radius: 10px;
}


ol, ul {
     padding-left: 1rem!important;
}



a.nav-link {
    color: white;
    font-weight: 400;
	font-size:14px;
}

a.nav-link:hover{
    color: #fc7c27!important;
    
}

.nav-link:focus, .nav-link:hover {
     color: #fc7c27!important;
}
li.nav-item {
    margin: 0px 10px 0px 10px;
}

.home-testimonial-section .client-content .author-info,  .text-right  {
    text-align:  right;
}




.to-top-icon  {
    background-color:  #063c5e;
    fill:  white;
    font-size:  12px;
    display:  none;
    line-height:  35px;
    -webkit-border-radius:  6px;
    -moz-border-radius:  6px;
    -ms-border-radius:  6px;
    border-radius:  6px;
    width:  35px;
    height:  35px;
    position:  fixed;
    right:  15px;
    bottom:  15px;
    z-index:  99;
    -webkit-transition:  background-color 0.3s,  color 0.3s;
    -moz-transition:  background-color 0.3s,  color 0.3s;
    -ms-transition:  background-color 0.3s,  color 0.3s;
    -o-transition:  background-color 0.3s,  color 0.3s;
    transition:  background-color 0.3s,  color 0.3s;
}
.to-top-icon:hover  {
    background-color:  #00466f;
    color:  #fff;
}


img.rating-img  {
    width:  100px;
    height:  auto;
}
.writer-info  {
    display:  inline-flex;
   
    width:  100%;
    padding-bottom:  10px;
}
b.author-name  {
    font-size:  20px;
    color:  #212529;
    font-weight:  800;
    display:  block;
}



.author-img{
    right: 9px;
    position: absolute;
    width: 120px;
    max-width: 100%;
    top: 1px;
}


.review-section {
    padding: 40px 0;
   
}
.section .entry-content  {
    background-color:  #fff;
    padding:  30px 20px;
    border-radius:  5%;
}
.review-section .row {
    row-gap: 20px;
    margin: 6px;
}
.review-section .view-allbtn  {
    margin-top:  20px;
    text-align:  center;
}

div#writers-slider .item{
	margin:3px!important;
}

.row.sub-row {
    margin: 12px 0;
}
.course-section-info{
	color:white;
	margin:15px 0;
}

.writer-review-section {
    padding: 40px 0;
   background-image: linear-gradient(to right, #E67E22, #E74C3C);
}
.writer-review-section .entry-content  {
    background-color:  #fff;
    padding:  20px 20px;
    border-radius:  5%;
    height: 100%;
    min-height: 380px;
}
.writer-review-section .row  {
    row-gap:  20px;
}
.writer-review-section .view-allbtn  {
    margin-top:  20px;
    text-align:  center;
}

h2.h2-title {
    font-size: 28px;
   color: black;  font-weight:600;
}
span.h2-titles {
    font-size: 28px;
    color: white; font-weight:600;
}


.rev-c {
    text-align: center;
    color: black;
    font-size: 16px;margin-top: 20px;
}
.row.rev-row {
    align-items: center;
    text-align: justify;
}


.content-rev {
    text-align: left;
}

.content-rev span {
    font-size: 20px;
    color: #2C3E50;
	font-weight:bold;
}


.content-rev p{
    font-size: 16px;
    color: black;
}

.owl-carousel .owl-item img.img-rev img {
    display: block!important;
    width: 10%!important;
    max-width: 100%!important;
    
}
.col-md-12.form-group label  {
    display:  none;
	color:white!important;
}


.img-rev img {
    width: 104px;
}
ul.writer-list  {
    margin-left:  -23px;
    line-height:  30px;
}

 .button-round-outline {
    font-size: 15px;
    line-height: 1.1;
    padding: 12px 28px;
    
   text-align:center;
    text-transform: capitalize;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    border-radius: 4px;
    border: none;
	text-decoration:none;
    color: white;
    display: inline-block;
    position: relative;
    -webkit-transition: background-color 0.4s, color 0.4s;
    -moz-transition: background-color 0.4s, color 0.4s;
    -ms-transition: background-color 0.4s, color 0.4s;
    -o-transition: background-color 0.4s, color 0.4s;
    transition: background-color 0.4s, color 0.4s;
}

a.button-round-outline{
   border: 1px solid #1ABC9C;
   background-image: linear-gradient(to right, #3498DB , #1ABC9C);
    color: white; 
	font-weight:400;
	max-width:100%;
	width:200px;
	font-size:15px;
	text-align:center;
}

a.button-round-outline:hover {
   border: 1px solid #E74C3C;
   background-image: linear-gradient(to right, #E67E22 , #E74C3C);
    color: white; 
}

.row-margin {
    margin-top: 40px;
}
.writers-content p  {
    color:  black;
    margin-top:  10px;
}
ul.writers-list  {
    margin-left:  -10px;
    line-height:  30px;
    font-size:  16px;
    color:  black;
}
.box-yellow  {
    background:  #ffd043;
    padding:  6px 15px;
    border:  1px solid #ffd043;
    border-radius:  10px;
    bottom:  30px;
    right:  40px;
    color:  #063c61;
    font-weight:  700;
}
.laptop-img img  {
    top:  100px;
}



 .sticky-head + .content  { 
     padding-top:  102px; 
 } 
.sidebar-sticky  {
    position:  sticky;
    width:  100%;
    top:  1px;
    overflow:  hidden;
}


.reviews-main-section  {
    background-color:  #ceecff;
    padding-top:  40px;
    padding-bottom:  40px;
}
.review-area {
    padding-top: 40px;
    padding-bottom: 40px;
}
.card-top.p-4  {
    margin-bottom:  10px;
}
.single-review  {
    -webkit-box-shadow:  0 0.313rem 0.875rem var(--secondary-l-color);
    box-shadow:  0 0.313rem 0.875rem var(--secondary-l-color);
    -webkit-transition:  all 0.3s ease 0s;
    transition:  all 0.3s ease 0s;
}
.single-review .card-top  {
    position:  relative;
}
.single-review .quot-icon  {
    position:  absolute;
    top:  5%;
    right:  5%;
}
.single-review .reviewer  {
    position:  relative;
}
.single-review .reviewer::after  {
    position:  absolute;
    content:  '';
    height:  20px;
    width:  20px;
    background-color:  #fff;
    bottom:  calc(100% - 10px);
    left:  15%;
    -webkit-transform:  rotate(45deg);
    transform:  rotate(45deg);
}
.single-review  {
    -webkit-box-shadow:  0 1rem 3rem rgba(31,  45,  61,  0.125);
    box-shadow:  0 1rem 3rem rgba(31,  45,  61,  0.125);
}
.single-review:hover  {
    box-shadow:  0 1rem 3rem #caced5;
}
span.rev-title {
    color: #072c41;
    font-size:  20px;
    font-weight:  bold;
}
.review-text  {
    margin-top:  6px;
}


ul.list-sub {
    display: flex
;
    max-width: 100%;
    
    gap: 20px;
}ul.list-sub li {
   padding:10px;
    background: white;
    
}



ul.list-sub li {
    color: white;
    padding: 5px;
    background: #2C3E50;
    border-radius: 4px;
    list-style: none;
    font-size: 15px;
}

.row.new-sub-row {
    background: #fcfcfc;
    padding: 10px;
	    align-items: center;
}





.main-8 {
    border-radius: 10px ;
    box-shadow: 3px 0 20px 0 rgba(88, 88, 88, .28);
}


.display-rev {
    display: flex
;
    gap: 60px;
    padding: 10px;
}
.single-writer .card-writer  {
    position:  relative;
}
.single-writer .quot-icon  {
    position:  absolute;
    top:  5%;
    right:  5%;
}
.single-writer .reviewer  {
    position:  relative;
}
.card-writer {
    border: 1px solid #ffc10759;
    max-height: 100%;
    height: 320px;
}



.rev-side {
    background: #f1f1f1;
    border-radius: 10px;
    padding: 20px;

}

.rev-c-row {
    background: white;
    border-radius: 10px;
    padding: 5px;
}




.single-writer .reviewer::after  {
    position:  absolute;
    content:  '';
    height:  20px;
    width:  20px;
    background-color:  #fff;
    bottom:  calc(100% - 10px);
    left:  15%;
    -webkit-transform:  rotate(45deg);
    transform:  rotate(45deg);
}
.single-writer  {
    -webkit-box-shadow:  0 1rem 1rem rgba(255,  255,  255,  0.13);
    box-shadow:  0 1rem 1rem rgba(255,  255,  255,  0.13);
}
.single-writer:hover  {
    box-shadow:  0 1rem 3rem #caced5;
}
img.writers-img  {
    border-radius:  60%;
}
span.writ-title {
    color: #072c41;
    font-size:  20px;
    font-weight:  bold;
    display: grid;
    margin-top: 5px;
}
.review-text  {
    margin-top:  6px;
}
.review-text p  {
    line-height: 1.5;
}
.writer-auth span  {
    color:  #f2be1b;
    font-weight:  bold;
}

img.img-writerstars  {
    width: 100px;
}



.sticky-head {
    position: fixed;
    top: 0;
    width: 100%;
    background: #2C3E50;
}


.whatsapp-number  {
    font-weight:  600;
    vertical-align:  middle;
    padding:  8px;
    position:  fixed;
    bottom:  10px;
    left:  10px;
    background-color:  #002940;
    color:  #FFF;
    border-radius:  10px;
    text-align:  center;
    font-size:  16px;
    z-index:  100;
}
.whatsapp-number:hover {
    font-weight:  600;
    vertical-align:  middle;
    padding:  8px;
    position:  fixed;
    bottom:  10px;
    left:  10px;
    background-color:  #002940;
    color:  #ffc107;
    border-radius:  10px;
    text-align:  center;
    font-size:  16px;
    z-index:  100;
}
a.calling-btn  {
    position:  fixed;
    right:  -62px;
    background:  orange;
    color:  #000;
    font-weight:  600;
    top:  45%;
    z-index:  5;
    transform:  rotate(-90deg);
    padding:  6px 8px;
    border-radius:  4px 4px 0px 0px;
    cursor:  pointer;
}


.img-banner-l {
    position: absolute;
    width: 400px;
    top: -40px;
    left: -100px;
}

.img-banner-r {
    position: absolute;
    width: 400px;
   top: -50px;
   right: -100px;
}



.banner-section{
	background:#2c3e50;
	padding-top:200px;
	padding-bottom:50px;
	color:white;
	text-align:center;
	
}

.spanstyle{
	color:#fc7c27;
	
}

.spanline {
    border-bottom: 2px solid #f1c40f;
}

.imgic {
    background: aquamarine;
    padding: 10px;
    border-radius: 20px;
}

.banner-content h1{
color:white;
font-size:32px;
font-weight:600; font-family: "Lexend Deca", serif!important;}

.banner-content p{
color:white;
font-size:16px;
}


ul.list-styles {
    font-size: 16px;
    display: flex;
    list-style: disc;
	 gap: 30px;
	 color:black;
}




a.button-round-secondary.p1{
 color: black;
 
 
}
a.button-round-secondary.p1 img {
     filter: invert(0);
}

a.button-round-primary.p1{
	  
    color: white;
 
  border: 1px solid #1ABC9C;
  background-image: linear-gradient(to right, #3498DB , #1ABC9C); max-width: 100%;
   width:200px;
}

a.button-round-primary.p1:hover{
	  
    color: white;
 
  border: 1px solid #E74C3C;
   background-image: linear-gradient(to right, #E67E22 , #E74C3C);
} 


a.button-round-primary.p1 img {
    filter: invert(0);
}


a.button-round-primary {
  
 
 
  border: 1px solid #E74C3C;
   background-image: linear-gradient(to right, #E67E22 , #E74C3C);font-size:15px;
    color: white; max-width: 100%;
    width:200px;text-align:center;
}

a.button-round-primary:hover{
   border: 1px solid #1ABC9C;
  background-image: linear-gradient(to right, #3498DB , #1ABC9C);
    color:white; 
}




 .button-round-primary {
    font-size: 15px;
    line-height: 1.1;
    padding: 12px 28px;
    font-weight: 400;text-align:center;
   max-width: 100%;
   width:200px;
    text-transform: capitalize;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    border-radius: 4px;
    border: none;
	text-decoration:none;
    color: white;
    display: inline-block;
    position: relative;
    -webkit-transition: background-color 0.4s, color 0.4s;
    -moz-transition: background-color 0.4s, color 0.4s;
    -ms-transition: background-color 0.4s, color 0.4s;
    -o-transition: background-color 0.4s, color 0.4s;
    transition: background-color 0.4s, color 0.4s;
}

a.button-round-secondary {
    border: 1px solid #1ABC9C;
   background-image: linear-gradient(to right, #3498DB , #1ABC9C);
    color: white;max-width: 100%;
   width:200px;text-align:center;font-size:15px;
}


a.button-round-secondary:hover{
    border: 1px solid #E74C3C;
   background-image: linear-gradient(to right, #E67E22 , #E74C3C);
    color:white;
}

 .button-round-secondary {
    font-size: 15px;
    line-height: 1.1;
    padding: 12px 28px;
    font-weight: 400;max-width: 100%;
   width:200px;
    text-align:center;
    text-transform: capitalize;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    border-radius: 4px;
    border: none;
	text-decoration:none;
    color: white;
    display: inline-block;
    position: relative;
    -webkit-transition: background-color 0.4s, color 0.4s;
    -moz-transition: background-color 0.4s, color 0.4s;
    -ms-transition: background-color 0.4s, color 0.4s;
    -o-transition: background-color 0.4s, color 0.4s;
    transition: background-color 0.4s, color 0.4s;
}

/*form css*/
.service-box-right {
    background: #2C3E50;
    padding:20px 30px;
    border-radius: 10px;
}

.service-box-right span {
   color:white;
   font-weight:500;
   font-size:20px;
   
}

.service-box-right span b {
   color:#F1C40F;
 
   font-size:20px;
   
}


.circle-style {
    border: 1px solid black;
    border-radius: 50%;
    width: 50%;
    height: 0%;
}

.counter-row{
	margin-bottom:10px;
	margin-top:10px;
}

.counter-style span {
    color: black;
    font-weight: 700;
    font-size: 34px;
}

.form-inner {
    margin-top: 10px;
}

.form-select:focus {
   color:white;
   box-shadow: none!important;
}
.form-control {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 12px;
    color: white;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #112239e6!important;
    border: 1px solid #2C3E50 !important;
    border-radius: var(--bs-border-radius);
    transition: border-color .15sease-in-out, box-shadow .15sease-in-out;
}


.form-select {
   
   display: block;
    width: 100%;
    padding: .375rem 2.25rem .375rem .75rem;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.5;margin-bottom:12px;
    color: white!important;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color:#112239e6!important;
    background-image: url(../images/form-arrow.svg)!important;
    background-repeat: no-repeat;
    background-position: right .75rem center;
    background-size: 16px 12px;
    border: 1px solid #2C3E50!important;
    border-radius: var(--bs-border-radius);
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}




input#signup {
     border: 1px solid  #E67E22;
 background-image: linear-gradient(to right, #E67E22 , #E74C3C);
    max-width: 100%;
    width: 100%;
	padding:10px 30px;
	color:white;
	font-weight:500;
}
input#signup:hover {
    background: white;
    border: 1px solid  black;
	color:black;
	
}

/*Steps Section*/

.steps-section{
	padding:40px 0;
	background:#f9f9f9;
	
}

.row.steps-row {
    padding: 20px 0;
    align-items: center;
}

.steps-head  {
  margin-bottom:20px;
    text-align: center;
    
}

.steps-content span {
    font-size: 28px;
    font-weight: 600;
}

.steps-head span {
    color: black;
    
    font-size: 28px;
    font-weight: 600;
}

.steps-head p {
    color: black;
   
    font-size: 16px;
   
}



/*Content section*/
.content-section{
	background:#2c3e50;
	padding:50px 0;
}

p a {
    color: #ff7e28;
}

.content-c h2{
	font-size:28px;
	color:white;
	font-weight:600;
	
}



.content-c p{
	font-size:16px;
	color:white;
}


 .button-round-content {
   font-size:15px;
    line-height: 1.1;
    padding: 12px 28px;
    font-weight: 400;
	text-align:center;
   max-width: 100%;
   width:200px;
    text-transform: capitalize;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    border-radius: 4px;
    border: none;
	text-decoration:none;
    color: #2C3E50;
    display: inline-block;
    position: relative;
    -webkit-transition: background-color 0.4s, color 0.4s;
    -moz-transition: background-color 0.4s, color 0.4s;
    -ms-transition: background-color 0.4s, color 0.4s;
    -o-transition: background-color 0.4s, color 0.4s;
    transition: background-color 0.4s, color 0.4s;
}

a.button-round-content {
    border: 1px solid #1ABC9C;
    background-image: linear-gradient(to right, #3498DB , #1ABC9C);
    color: white;max-width: 100%;
   width:200px;
	text-align:center;font-size:15px;
}

a.button-round-content:hover{
     border: 1px solid #E67E22;
     
    background-image: linear-gradient(to right, #E67E22, #E74C3C);
    color: white;
	
}

 .button-round-cta {
   font-size:15px;
    line-height: 1.1;
    padding: 12px 28px;
    font-weight: 400;
	text-align:center;
   max-width: 100%;
  width:200px;
    text-transform: capitalize;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    -ms-border-radius: 25px;
    border-radius: 4px;
    border: none;
	text-decoration:none;
    color: #2C3E50;
    display: inline-block;
    position: relative;
    -webkit-transition: background-color 0.4s, color 0.4s;
    -moz-transition: background-color 0.4s, color 0.4s;
    -ms-transition: background-color 0.4s, color 0.4s;
    -o-transition: background-color 0.4s, color 0.4s;
    transition: background-color 0.4s, color 0.4s;
}

a.button-round-cta {
    border: 1px solid #1ABC9C;
    background-image: linear-gradient(to right, #3498DB , #1ABC9C);
    color: white;max-width: 100%;
   width:200px;
	text-align:center;font-size:15px;
}

a.button-round-cta:hover{
     border: 1px solid black;
     
    background:white;
    color:black;
	
}





.nsec.row.align-items-center{
	margin-top:30px;
}




/*Cta section*/
.cta-section {
    padding: 40px 0;
     background-image: linear-gradient(to right, #E67E22 , #E74C3C);
	text-align:center;
}
.cta-content span{
	font-size:32px;
	font-weight:600;
	color:white;
	
}

.cta-content p{
	font-size:16px;
	color:white;
	
	
}






/*Cta Blue  section*/
.cta-blue {padding:40px 0;
    background:#2C3E50;
	
	
}
.cta-blue-content span{
	font-size:28px;
	font-weight:500;
	color:white;
	
}

.cta-blue-content p  {
   margin-top:10px;
   color:white;
}



.banner-button {
    margin: 20px 0;
}

span.colorstheme {
    font-weight: 500;
    color: #2fa0cd;
}



/*Faqs section*/

.faq-page-section{
	background:#f9f9f9;
	padding:40px 0;
	text-align:center
}


.faq-title{

	font-size:28px;
	font-weight:600;
	color:black;
	
}

.faq-title b{
	
	font-size:32px;
	font-weight:bold;
	color:#fc7c27;
	
}

.faqs h2 {
    font-size: 18px;
    font-weight: 500;
    height: 56px;
}

.faqs {
    text-align: left;
    margin: 15px 0;
   
    height: 180px;
}



/*Content Section*/

.sample-card-scroll {
    height: 500px;
    overflow-y: scroll;
}

.content-sectione {
   
    padding: 40px 0;
   
}

.content-cc h2{
	font-size:28px;
	font-weight:600;
	color:black;
}

.content-cc h3{
	font-size:24px;
	font-weight:700;
	color:#2C3E50;
}

.content-cc span{
	font-size:24px;
	font-weight:700;
	color:black;
}

/*Footer Section*/
.footer-section{
	padding:40px 0;
	background:#2C3E50;
}

.contact-us  {
    margin:12px 0;
}

.contact-us span {
    font-size: 20px;
    color: white;
    font-weight: 500;
}
ul.contact-list {
    margin-left: -16px;
}

img.img-fluid.svgh {
    filter: invert(0);
}

img.img-fluid.svgi {
    filter: invert(1);
}

ul.contact-list li  {
    margin-top: 15px;
    line-height: 25px;
   
    list-style: none;
    
}


ul.contact-list li a {
   
    font-size: 16px;
    color: white;
  text-decoration: none;
}


.footer-logo p {
    color: white;    font-size: 16px;
    margin-top: 10px;
}

.footer-bottom{
	padding-top:5px;
	
	background:#fc7c27;
}

.copyright  {
   text-align:center;
}

.copyright p {
    color: white;
	font-weight:400;
    font-size: 15px;
}









/*Content section*/
.ser-content-section{
	background:white;
	padding:50px 0;
	
	
}

.ser-content-c h2{
	font-size:28px;
	color:black;
	font-weight:600;
	
}



.ser-content-c p{
	font-size:16px;
	color:white;
}

.ben-row{
	padding:10px;
}

.form-section{
	background:white;
	padding:40px 0;
}
.form-content h2{
	font-size:28px;
	color:black;
	font-weight:600;
	
}

.form-content p b{
	color:#fc7c27;
}

.ser-content-c h2 {
    font-size: 28px;
    color: black;
    font-weight:600;
}
.ser-content-c p {
    font-size: 16px;
    color: black;
}

.ser-content-c span {
    color: #fc7c27;
    font-size: 24px;
	font-weight:600;    margin: 10px 0;
}

.ser-second-section{
	background:white;
	padding:40px 0;
}

.contact-us-btn {
    margin-top: 15px;
}

.first-content{
	padding:40px 0;
	background:white;
}


.ser-cta-section {
    padding: 40px 0;
   background:#fff19d;
}







.whatsapp-number {
    color: white;
}
.whatsapp-number:hover{
	 color: #fc7c27; background-color: black;
}
.whatsapp-number {
    vertical-align: middle;
    padding: 8px;
    bottom: 10px;
    left: 10px;
    background-color: #000;
    font-size: 16px;
    z-index: 100;
    position: fixed;
    font-weight: 600;
    border-radius: 10px;
    text-align: center;
}
a.whatsapp-number img {
    filter: invert(1);
}


ul.social-list {
    list-style: none;
    display: flex;
    gap: 10px;
	margin:15px 0;
}


/*About section*/
.about-section{
	padding:150px;
	padding-bottom:100px;
	background:#2c3e50;
	text-align:center;
}

.about-content h1{
	color: white;
    font-size: 32px;
    font-weight: 600;
  

}

.all-section{
	padding:50px 0;
	background:white;
	text-align:center;
}






.all-content p{
	color: black;
    font-size: 16px;
   
  

}

/*Contact Us Section*/
.contact-section{
		padding-top:150px;
		padding-bottom:50px;
		
	background:#2c3e50;
	text-align:center;
}

.about-content p{
	color: white;
    font-size: 16px;
}
 .contact-content-section{ 
	 padding:50px 0; 
	 background:white; 
	
 } 
.contact-box-right {
   background:white;
   
    padding: 10px 0;
    border-radius: 10px;
}

.contact-form span { font-size: 28px;
    color: white;
    font-weight: 700;}

.contact-us-form span {
    font-size: 28px;
    color: black;
    font-weight: 700;
}

.contact-box span {
    color: #2c3e50;
    font-size: 24px;
    font-weight: 600;
}


.form-control.cc {
    display: block;
    width: 100%;
    padding: .375rem .75rem;
    font-size: 1rem;
    font-weight: 400;
    line-height: 1.5;
    margin-bottom: 12px;
    color: white;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color:#112239e6!important;
    border: 1px solid #2C3E50 !important;
    border-radius: 4px;
    transition: border-color .15sease-in-out, box-shadow .15sease-in-out;
}


textarea#comments {
   border-radius: 4px;
   background:#28384c;    padding: .375rem .75rem;
   width:100%;
   color:white;
}

.form-select.cc {
   
   display: block;
    width: 100%;
    padding: .375rem 2.25rem .375rem .75rem;
    font-size: 1rem;
    font-weight: 300;
    line-height: 1.5;margin-bottom:12px;
    color: white;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color:#112239e6!important;
    background-image: url(../images/form-arrow.svg)!important;
    background-repeat: no-repeat;
    background-position: right .75rem center;
    background-size: 16px 12px;
    border: 1px solid #2C3E50!important;
    border-radius: 4px;
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
}



/**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
 .owl-carousel,.owl-carousel .owl-item{-webkit-tap-highlight-color:transparent;position:relative}.owl-carousel{display:none;width:100%;z-index:1}.owl-carousel .owl-stage{position:relative;-ms-touch-action:pan-Y;touch-action:manipulation;-moz-backface-visibility:hidden}.owl-carousel .owl-stage:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}.owl-carousel .owl-stage-outer{position:relative;overflow:hidden;-webkit-transform:translate3d(0,0,0)}.owl-carousel .owl-item,.owl-carousel .owl-wrapper{-webkit-backface-visibility:hidden;-moz-backface-visibility:hidden;-ms-backface-visibility:hidden;-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0)}.owl-carousel .owl-item{min-height:1px;float:left;-webkit-backface-visibility:hidden;-webkit-touch-callout:none}.owl-carousel .owl-dots.disabled,.owl-carousel .owl-nav.disabled{display:none}.no-js .owl-carousel,.owl-carousel.owl-loaded{display:block}.owl-carousel .owl-dot,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-nav .owl-prev{cursor:pointer;-webkit-user-select:none;-khtml-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel .owl-nav button.owl-next,.owl-carousel .owl-nav button.owl-prev,.owl-carousel button.owl-dot{background:0 0;color:inherit;border:none;}.owl-carousel.owl-loading{opacity:0;display:block}.owl-carousel.owl-hidden{opacity:0}.owl-carousel.owl-refresh .owl-item{visibility:hidden}.owl-carousel.owl-drag .owl-item{-ms-touch-action:pan-y;touch-action:pan-y;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none}.owl-carousel.owl-grab{cursor:move;cursor:grab}.owl-carousel.owl-rtl{direction:rtl}.owl-carousel.owl-rtl .owl-item{float:right}.owl-carousel .animated{animation-duration:1s;animation-fill-mode:both}.owl-carousel .owl-animated-in{z-index:0}.owl-carousel .owl-animated-out{z-index:1}.owl-carousel .fadeOut{animation-name:fadeOut}@keyframes fadeOut{0%{opacity:1}100%{opacity:0}}.owl-height{transition:height .5s ease-in-out}.owl-carousel .owl-item .owl-lazy{opacity:0;transition:opacity .4s ease}.owl-carousel .owl-item .owl-lazy:not([src]),.owl-carousel .owl-item .owl-lazy[src^=""]{max-height:0}.owl-carousel .owl-item img.owl-lazy{transform-style:preserve-3d}.owl-carousel .owl-video-wrapper{position:relative;height:100%;background:#000}.owl-carousel .owl-video-play-icon{position:absolute;height:80px;width:80px;left:50%;top:50%;margin-left:-40px;margin-top:-40px;background:url(owl.video.play.webp) no-repeat;cursor:pointer;z-index:1;-webkit-backface-visibility:hidden;transition:transform .1s ease}.owl-carousel .owl-video-play-icon:hover{-ms-transform:scale(1.3,1.3);transform:scale(1.3,1.3)}.owl-carousel .owl-video-playing .owl-video-play-icon,.owl-carousel .owl-video-playing .owl-video-tn{display:none}.owl-carousel .owl-video-tn{opacity:0;height:100%;background-position:center center;background-repeat:no-repeat;background-size:contain;transition:opacity .4s ease}.owl-carousel .owl-video-frame{position:relative;z-index:1;height:100%;width:100%}
 

 /**
 * Owl Carousel v2.3.4
 * Copyright 2013-2018 David Deutsch
 * Licensed under: SEE LICENSE IN https://github.com/OwlCarousel2/OwlCarousel2/blob/master/LICENSE
 */
 .owl-theme .owl-dots,.owl-theme .owl-nav{text-align:left;-webkit-tap-highlight-color:transparent}.owl-theme .owl-nav{margin-top:10px}.owl-theme .owl-nav [class*=owl-]{color:#FFF;font-size:14px;margin:5px;padding:4px 7px;background:#fc7c27;display:inline-block;cursor:pointer;border-radius:3px}.owl-theme .owl-nav [class*=owl-]:hover{background:#fc7c27;color:#FFF;text-decoration:none}.owl-theme .owl-nav .disabled{opacity:1;cursor:default}.owl-theme .owl-nav.disabled+.owl-dots{margin-top:10px}.owl-theme .owl-dots .owl-dot{display:inline-block;zoom:1}.owl-theme .owl-dots .owl-dot span{width:10px;height:10px;margin:5px 7px;background:#D6D6D6;display:block;-webkit-backface-visibility:visible;transition:opacity .2s ease;border-radius:30px}.owl-theme .owl-dots .owl-dot.active span,.owl-theme .owl-dots .owl-dot:hover span{background:#869791}


/*carousel slider */

#reviews-slider.owl-theme .owl-dots .owl-dot span {
   
    display: none;
    
}


#reviews-slider.owl-theme .owl-nav {
       font-size: 50px;
}

#writers-slider.owl-theme .owl-dots .owl-dot span {
   
     display: none;
}
div#writers-slider .item{
	margin:19px;
}

#writers-slider.owl-theme .owl-nav {
     display: none;
}
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev {
   font-size:30px;
    width: 30px;
    background: #ffffff;
    color: #000000;
    text-decoration: none;
    border: 3px solid black;
    padding: 0 !important;
}


.owl-theme .owl-nav [class*=owl-]:hover {
    background: #ffffff;
    color: #000000;
	
    text-decoration: none;
    border: 3px solid black;
}
.owl-theme .owl-dots .owl-dot {
    display: none;
    zoom: 1;
}


.owl-carousel .owl-nav button.owl-next{
    
    right: -50px;
    position: absolute;
    top: 200px;
   
}



.owl-carousel .owl-nav button.owl-prev {
   position: absolute;
    top: 200px;
   
    
    left: -50px;
}


::placeholder {
  color: white!important;
 
}

/*cOUNTER */

.counter  {
   margin:10px 0;
}
.content-img img {
    border-radius: 10px;
}

.counter-row1{
	border-bottom:1px solid grey;
}

.counter span {
    font-weight: 500;
    color: black;
    font-size: 30px;
}


.counter p {
    
    color: black;
    font-size: 16px;
}


.counter img {
    background: #2C3E50;
    padding: 6px;
    border-radius: 4px;
}



.tabs-container {
  width: 100%;
  max-width: 100%;
  height: auto; /* Make the height flexible */
  background-color: white;
  border-radius: 20px;
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.15);
  overflow: hidden;
  position: relative;
}

.tabs {
  padding: 10px 20px 15px 20px; /* Increased padding */
}

.tab-links {
  display: flex;
  justify-content: space-between;
  border-bottom: 1px solid #f0f0f0;
}

.tab-link {
  background: none;
  border: none;
  font-size: 16px;
  font-weight: 500;
  padding: 15px 30px; /* Increased padding for spacing */
  color: #2C3E50;
  cursor: pointer;
  position: relative;
  transition: color 0.3s ease;
}

.tab-link.active, .tab-link:hover {
    color: #fc7c27;
}

.tab-link i {
  margin-right: 10px;
}

.tab-link::after {
  content: '';
  position: absolute;
  width: 0;
  height: 3px;
  bottom: -1px;
  left: 50%;
  background:#2C3E50;
  transition: all 0.4s ease;
}

.tab-link.active::after {
  width: 100%;
  left: 0;
}

.tab-content {
  display: none;
  animation: fadeInUp 0.5s ease;
  padding: 20px;
}

.tab-content.active {
  display: block;
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.form-select:focus {

 color: black;
    background-color:white;
    border-color: white;
    outline: 0;
box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);}
.form-control:focus {
    color: black;
   background-color:white!important;
    border-color: white!important;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);
}
.form-control.cc:focus {
    color: black;
   background-color:white!important;
    border-color: white!important;
    outline: 0;
    box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);
}

.form-select.cc:focus {

 color: black;
    background-color:white;
    border-color: white;
    outline: 0;
box-shadow: 0 0 0 .25rem rgba(13, 110, 253, .25);}

input:-internal-autofill-selected {
    appearance: menulist-button;
    background-image: none !important;
    background-color: white;
    color: fieldtext !important;
}

/* Responsive Design */
@media screen and (max-width: 600px) {
  .tab-links {
    flex-direction: column;
    align-items: center;
  }

  .tab-link {
    text-align: center;
    width: 100%;
    padding: 15px 0;
  }
}



.visiblediv {
    display: block;
}

.hiddendiv {
    display: none;
}

/*Service Page*/
.service-section {
    background: white;
    padding-top: 150px;
    padding-bottom: 50px;
    color:  black;
    
}

.service-content h1 {
color:  black;
    font-size: 32px;
    font-weight: 600;
    font-family: "Lexend Deca", serif !important;
}

.service-content p {
  color:  black;
    font-size: 16px;
   
}

.form-service-section {
    background: #2c3e50;
    padding: 40px 0;
}

.form-service-content h2 {
    font-size: 35px;
    color: white;
    font-weight: 600;
}


.form-service-content p {
    font-size: 16px;
    color: white;
   
}


/*Form Error*/

.banner-form-btn:hover{background:white!important;
Color:black!important;}


 .error-message {
    color: #dc3545;
    font-size: 0.8rem;
    margin-top: 5px;
}

input.error, select.error, textarea.error {
    border-color: #dc3545 !important;
}

/*Form Error*/